QT 2

The releases of this section are outdated and will not be supported. The relating packages may work, but we encourage you to install a recent KDE release.

The qt-2 releases of the kde-cygwin project are cygwin ports of the relevant x11 qt releases original developed by www.trolltech.com

This ports contains no additional functionality relating to the trolltech releases, they only contain fixes needed by limitations (auto-import) or missing libs like dns or performance issues like qdir/qfile of the original x11 release.    

To run cygwin-qt you need the cygwin posix emulation layer from www.cygwin.com and an xserver, like xfree86 from xfree.cygwin.com or any other commercial xserver. 

 

 
Prev:CompilingNext:Screenshots

GOWEBCounter by INLINE visitors Hosted by SourceForge